<div class="headline">{{'APP_NAME' | translate}}</div>
<div class="container">

  <p>{{'INTRODUCTION' | translate}}</p>

  <a class="btn" routerLink="/game" target="_blank">{{'GAME_BOARD' | translate}}</a>
  <a class="btn" routerLink="/controller" target="_blank">{{'GAME_CONTROL' | translate}}</a>

  <hr>

  <div class="lang">
    <p>{{'SELECT_LANG' | translate}}</p>
    <button (click)="setLanguage('de')" class="btn">{{'DE' | translate}}</button>
    <button (click)="setLanguage('en')" class="btn">{{'EN' | translate}}</button>
  </div>

</div>
